#twotabsearchtextbox{box-shadow:none}
.sans,.small,.h1,.h3color,.big,.tiny,.tinyprice,.highlight,.eyebrow,a:active,a:visited,a:link,div.unified_widget p.seeMore,div.unified_widget .carat,div.left_nav .carat,div.left_nav,div.left_nav h2,div.left_nav h3,div.left_nav a:link,div.left_nav a:visited,.popover-tiny,.horizontal-search,.horizontal-websearch,.topnav,.topnav-active a:link,.tabon a,.tabon a:visited,.taboff a,.taboff a:visited div.leftnav_popover h2,.signInMsg{font-family:Arial,sans-serif}
ul.category-list ul{left:245px;position:absolute;top:0;width:260px}
.help-content{display:none}
.csg-hover-box-content ul.a-list-link a:hover,ol.a-list-link a:hover{text-decoration:underline}
.csg-box{border:1px solid #ddd;border-radius:6px;margin-bottom:10px;height:328px}
.csg-box .csg-box-inner{height:257px}
.csg h3{font-weight:normal;font-size:18px;line-height:22px;padding-bottom:5px!important}
ul li.csg_more{padding-top:20px}
#csg-support-topics .csg-box-inner{padding-top:0;padding-bottom:0}
.arrow{display:none;float:right;height:14px;right:-10px;margin-right:0;margin-top:5px;position:absolute;top:3px;width:8px}
.csg-category{position:relative}
.csg-hover-box .csg-hb-promo{position:absolute;z-index:1;margin-left:257px;margin-top:79px}
.csg-hover-box .a-span7,.csg-hover-box .a-span5{position:relative;z-index:2}
.csg-hover-box .csg-hover-box-content{float:left;margin-left:230px;border-left:1px solid #ddd;margin-left:-1px;padding:16px 2%;display:none}
.csg-hover-box .csg-hover-box-content.active{display:block}
.csg-box{border:1px solid #ddd;border-radius:6px 6px 6px 6px;margin-bottom:20px}
.csg-box .csg-box-inner{padding:9px}
#csg-support-topics{margin-bottom:20px}
#csg-support-topics .csg-box-inner{padding-bottom:0;padding-top:0}
.csg-hover-box .a-button{margin-left:-10px;padding:0}
.csg-hover-box .csg-hover-box-categories ul.a-list-link a:hover{text-decoration:none;cursor:default}
.csg-hover-box .csg-hover-box-categories{float:left;width:260px;height:326px;background:none repeat scroll 0 0 #f3f3f3;border-right:1px solid #ddd;border-bottom-left-radius:4px;border-top-left-radius:4px;padding:12px 0 19px 16px}
.csg-hover-box .csg-hover-box-categories .active{color:#e47911;font-weight:bold}
.csg-hover-box .a-span7,.csg-hover-box .a-span5{position:relative;z-index:2}
.csg-hover-box .csg-hover-box-content li{margin-bottom:0;margin-left:10px;margin-top:0;text-indent:-10px}
.csg-hover-box .csg-hover-box-content.active{display:block}
.csg-inner{margin:auto;min-width:825px;width:825px}
.csg-header{padding:12px 0}
#csg-support-topics .csg-hover-box-categories li{font-size:15px;line-height:26px;text-indent:-5px;margin:0 15px 0 5px}
#csg-support-topics li.divider_before{border-top:1px solid #ddd;margin-top:3px;padding-top:3px}
#csg-support-topics li.csg_more a{display:inline;line-height:24px;text-indent:0;margin-left:0}
#csg-support-topics li.csg_more .a-color-tertiary{font-size:11px}
#csg-support-topics li.csg_more .a-color-state{font-weight:normal;font-size:14px}
#csg-support-topics .csg-hover-box-categories h3{display:none}
#csg-support-topics .csg-hover-box-content{height:256px}
#csg-support-topics .csg-box-inner{padding:0 10px 0 0}
.csg-hover-box ul.a-list-link li a{text-decoration:none}
.csg-csa-quote img{max-width:none;display:block;margin:auto}
.csg-blocks .a-box{min-height:150px}
#search-button{width:70px}
span.a-button-search{margin-left:4px}
form#search-help{margin:0;padding:0;width:100%}
.cat-links-container{position:relative;z-index:1}
.cat-links-container ul li a{color:#004b91;font-size:14px;line-height:20px}
.cs-tools ul li a{font-size:13px;line-height:16px}
.csg .cs-tools h3{font-size:17px;font-weight:bold;margin-top:11px}
.cat-links-container ul li a.active{color:#e47911}
#csg-qa-image{bottom:30px;left:150px;position:absolute}
.a-span4 .a-box .a-box-inner{padding:10px}
#csg-search-cu{width:840px;margin:auto;text-align:center}
.csg-size-micro{font-size:9px}
.csg-cat-sep{position:absolute;right:224px;top:18px}
.hg-mro-widget{max-width:560px;margin-left:auto;margin-right:auto}
.csg-divider{width:840px;margin-left:-7.5px}
.video-icon-text{font-family:Arial;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;color:#888}
.csg-search-box{margin:auto;width:60%;margin-bottom:185px}